module git.pyer.club/kingecg/gohttpd

go 1.19

require (
	git.pyer.club/kingecg/godaemon v0.0.0-20231210104221-3a72649c6511 // indirect
	git.pyer.club/kingecg/gologger v1.0.1 // indirect
	github.com/samber/lo v1.39.0 // indirect
	github.com/soheilhy/cmux v0.1.5 // indirect
	golang.org/x/exp v0.0.0-20220303212507-bbda1eaf7a17 // indirect
	golang.org/x/net v0.0.0-20201202161906-c7110b5ffcbb // indirect
	golang.org/x/text v0.3.3 // indirect
)
